.lecture-recording-free {
	max-width: 764px;
	padding: 35px 25px;
	font-size: 18px;
	line-height: 24px;
	background-color: white;
}
.lecture-recording-free .doctor-name {
	font-weight: 600;
}
.lecture-recording-free .lecture-name {
	margin-bottom: 15px;
}
.lecture-recording-free .form-item__label {
	position: static;
	font-size: 16px;
	line-height: 24px;
	color: #CFC2BF;
}
.doctor-photo {
    margin-top: 30px;
}
.lecture-recording-free input[type=email],
.lecture-recording-free input[type=tel],
.lecture-recording-free input[type=text] {
	border: 1px solid #CFC2BF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    display: block;
    width: 100%;
    height: 3rem;
    border-radius: 0.625rem;
    background-color: #fff;
    color: #595959;
    font-size: .875rem;
    line-height: 3rem;
    font-family: HelveticaNeueCyr-Light;
    padding: 0.3125rem 1rem 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.lecture-recording-free .form-item-row {
	margin-bottom: 5px;
}
.lecture-recording-free .form-item-row--email {
	margin-bottom: 25px;
}
.lecture-recording-free .total {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.lecture-recording-free .total__sum {
	color: var(--green);
	font-size: 24px;
	font-weight: 600;
}
.lecture-recording-free .form__wrap {
	position: relative;
	display: flex;
	justify-content: space-between;
}
.lecture-recording-free .lecture-recording__left {
	width: 450px;
	margin-right: 80px;
}
.lecture-recording-free .lecture-recording__right {
	width: 160px;
	display: flex;
	flex-direction: column;
}
.lecture-recording-free .form-submit {
	margin-top: auto;
}
.lecture-recording-free .doctor-photo img {
	width: 100%;
	margin-bottom: 30px;
}
.lecture-recording-free .date-choose {
	color: var(--green);
}
.lecture-recording-free .form-item input[type=radio] + label::before {
	content: none;
}
.lecture-recording-free .form-item input[type=radio] + label {
	border: 1px solid transparent;
	border-radius: 8px;
	padding: 5px;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 0;
	cursor: pointer;
}
.lecture-recording-free .form-item input[type=radio] + label span {
	font-size: 10px;
}
.lecture-recording-free .form-item input[type=radio]:checked + label {
	border: 1px solid #8AB446;
}
.lecture-recording-free .form-item--soglasie label {
	padding-left: 25px;
}
.lecture-recording-free .form-item--soglasie label::before {
	left: -25px;
}


@media (max-width: 800px) {
	.lecture-recording-free .form__wrap {
		flex-direction: column;
	}
	.lecture-recording-free .lecture-recording__right {
		width: 100%;
		order: -1;
		flex-direction: row;
	}
	.lecture-recording-free .lecture-recording__left {
		width: 100%;
		margin-right: 0;
	}
	.lecture-recording-free .doctor-photo img {
		max-width: 160px;
		margin-bottom: 0;
		margin-right: 10px;
	}
	.lecture-recording-free .total {
		max-width: 50%;
		flex-direction: column;
		align-items: flex-start;
	}
	.lecture-recording-free .total__sum {
		margin-top: 10px;
	}
	.lecture-recording-free .form-submit {
		position: absolute;
		right: 0;
		bottom: 0;
	}
}